Subject: [16ng] Looking for the 16ng assistants

From: "Soohong Daniel Park" <[email-masked]>
Date: Tue, 7 Nov 2006 04:13:33 +0900

Folks,

Before our f2f meeting tomorrow morning, we'd like to have WG
assistants to take our note, minutes as well as jabber scribe. I think
at least two assistants are needed. On behalf of WG, we'd really
appreciate any assistants for these works in order to save our session
time to look for volunteers in the room.

Thanks much in advance and please contact chairs quickly.

-- 

Daniel (Soohong Daniel Park)
Mobile Convergence Laboratory, SAMSUNG Electronics.
>From [email-masked] Tue Nov  7 12:33:29 2006
Date: Tue, 7 Nov 2006 11:55:01 +0900
From: "Soohong Daniel Park" <[email-masked]>
To: "Jari Arkko" <[email-masked]>
Subject: Re: [16ng] IAB multiple encapsulations document and discussion in
	int-area
cc: [email-masked]
cc: Bernard Aboba <[email-masked]>

Jari,

As pointed out on the open mic, implementing multiple encapsulation on
the same 16 link is not considered yet in the 16 networks. Each
encapsulation (called convergence sublayer - IPCS and EthCS) aims to
be implemented for each use case, and no roaming or interworking
between IPCS and EthCS happen yet. I am not sure multiple
encapsulation on the same link come to the 16 environment later, but
it is real at this stage.

As far as I am concern, it is not a technical concern, but business..

But, if any relevant concerns happen in either WiMAX or anywhere, I
will let you know that...Am I missing anything ?

Thanks your time and consideration.

On 11/5/06, Jari Arkko <[email-masked]> wrote:
>
> In the Internet Area Open Meeting on Monday,
> Bernard Aboba will talk talk about multiple
> encapsulations and their effects. The presentation
> is available here:
>
>  http://www3.ietf.org/proceedings/06nov/slides/intarea-0.ppt
>
> It would be useful if 16ng folks were present and
> could participate in the discussion. Bernard also
> had a few questions on his slides, it would be great
> if you had the answers.
>
> --Jari
>
> _______________________________________________
> 16ng mailing list
> [email-masked]
> http://eeca16.sogang.ac.kr/mailman/listinfo/16ng
>

-- 

Daniel (Soohong Daniel Park)
Mobile Convergence Laboratory, SAMSUNG Electronics.
>From [email-masked] Tue Nov  7 12:35:09 2006
Date: Tue, 7 Nov 2006 11:56:40 +0900
From: "Soohong Daniel Park" <[email-masked]>
To: [email-masked]
Subject: [16ng] Looking for the 16ng WG assistants

Folks,

Before our f2f meeting tomorrow morning, we'd like to have WG
assistants to take our note, minutes as well as jabber scribe. I think
at least two assistants are needed. On behalf of WG, we'd really
appreciate any assistants for these works in order to save our session
time to look for volunteers in the room.

Thanks much in advance and please contact chairs quickly.

-- 

Daniel (Soohong Daniel Park)
Mobile Convergence Laboratory, SAMSUNG Electronics.
>From [email-masked] Tue Nov  7 13:05:11 2006
Content-return: prohibited
Date: Tue, 07 Nov 2006 03:26:41 +0000 (GMT)
From: Daniel Park <[email-masked]>
To: [email-masked]
Msgkey: [email-masked]
Subject: [16ng] Fwd: Review of draft-ietf-v6ops-802-16-deployment-scenarios
Reply-To: [email-masked]

FYI,

Any volunteer to review on this document ? Don't hesitate
to contact chairs if you are willing to be a reviewer. 
Collaborating with another WG is also really good activities
in IETF I believe. 

Thanks in advance.

------- Original Message -------
Sender : Fred Baker<[email-masked]>
Date   : Nov 07, 2006 11:47
Title  : Review of draft-ietf-v6ops-802-16-deployment-scenarios

The v6ops working group is approaching a working group last call on  
draft-ietf-v6ops-802-16-deployment-scenarios within the coming few  
weeks. We would appreciate a review from your working group of this  
document before we do so. How that is done is up to you; you may  
designate one or more reviewers, or simply conduct the review on your  
mailing list, or whatever else suits you. But please respond to the  
authors copying v6ops within the coming four weeks if you would.

Thank you for your help in this.

 

 
Daniel (Soohong Daniel Park)
Mobile Convergence Laboratory. SAMSUNG Electronics